<DialogueContent.DXSM_SSCV_ANVL_OEM_UI_All_Systems_Offline __id="92bb65f8-1316-4118-8957-b11c57e7db35" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_anvl.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="">
  <externalSources DXSM_SSCV_ANVL_OEM_UI_All_Systems_Offline_1="bedbb79f-52c3-4dc9-b933-870d820b4cd8" />
</DialogueContent.DXSM_SSCV_ANVL_OEM_UI_All_Systems_Offline>